.module-sidebar-right{

}

.module-sidebar-right .accordion-box-for-mobile{
padding:0 50px 0 0 ;
}

.module-sidebar-right .accordion-box-for-mobile h3,
.module-sidebar-right .accordion-box-for-mobile h4{
font-size: 32px;
font-family: 'Biko_Bold'; 
color:#ec8213;
margin-bottom: 10px;    
}

.module-sidebar-right .accordion-box-for-mobile h3{
font-size: 24px; 
color:#3b3b3b;
}

.module-sidebar-right .accordion-box-for-mobile ul{
margin: 15px 0;
}

.module-sidebar-right .accordion-box-for-mobile ul li ul li {
font-size: 20px;
}

.module-sidebar-right .accordion-box-for-mobile p{
margin-bottom:10px; 
    font-size: 20px;
    line-height: 30px;
}


.module-sidebar-right .accordion-box-for-mobile p.intro {
    font-size: 24px;
    line-height: 34px;
}


.module-sidebar-right .accordion-box-for-mobile h4 span{
display: none;
}

.module-sidebar-right .accordion-box-for-mobile h4.none{
display: none;
}

.module-sidebar-right .accordion-box-for-mobile ul.list li{
margin-bottom: 30px;
}



.module-sidebar-right .sidebar table{
width: 100%;
color: #3b3b3b;

}

.module-sidebar-right .sidebar table tr td.active{
text-align: right;
}

.module-sidebar-right .col.col3x2{
width:70%;
}

.module-sidebar-right .col.col3{
width:30%;
}

.module-sidebar-right .sidebar table tr td {
padding: 10px 0;
font-size: 20px;
}

.module-sidebar-right .sidebar table tr td:last-child{
	text-align:right;
	
}

.module-sidebar-right .sidebar table tr {
border-bottom: 1px solid #d9d9d9;
}


.module-sidebar-right .sidebar table tr.active {
border-bottom: 1px solid #3b3b3b;
}

.module-sidebar-right .sidebar table tr.active td {
font-size: 26px;
font-family: 'Biko_Bold';
}

.module-sidebar-right .sidebar span {
    font-size: 14px;
}

.module-sidebar-right .sidebar .info-box{
/*margin-top: 20px;*/
    margin-top: 30px;
}


.module-sidebar-right .sidebar .info-box.first {
    margin-top: 50px;
}


.module-sidebar-right .sidebar .info-box.no-marg{
margin-top: 0;
}


.module-sidebar-right .sidebar .info-box h4{
font-size: 24px; 
color:#3b3b3b;
font-family: 'Biko_Bold';
}

.module-sidebar-right .sidebar .info-box a,
.module-sidebar-right .sidebar .contact-box p.tel {
font-size: 18px;
color:#ec8213;
display: block;
font-family: 'Biko_Bold';
}

.module-sidebar-right .sidebar .info-box a:hover {
color:#3b3b3b;
}

.module-sidebar-right .sidebar .contact-box{
margin-top: 20px; 
}


.map-box{
    position: relative;
}

.map-box #maps{
width:100%;
/*height: 40vw;*/
    height: 36vw;
background-color: #eee;
z-index: 0;    
}


.map-box .map-banner{
    position: absolute;
/*
    top:150px;
    left:50px;
*/
        top: 80px;
        left: 32px;
    z-index: 10;
    background-color:#fff;  
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.4);
-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.4);
box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.4);
    padding:25px;
    width:350px;
    height: 220px;
}

.map-box .map-banner h2{
/*   font-size: 30px;*/
        font-size: 32px;
        line-height: 38px;
    font-family: 'Biko_Bold';
    color: #3b3b3b; 
    margin-bottom: 10px;
}
.map-box .map-banner p,
.map-box .map-banner a{
/*    font-size: 16px;*/
    font-size: 14px;
    line-height: 20px;
}

.map-box .map-banner a{
    margin-top: 10px;
    display: block;
    color:#ec8213;
        font-family: 'Biko_Bold';
}


.map-box .map-banner span.ico{
    position: absolute;
    top:25px;
    right:25px;
    width:60px;
    height:60px;
    background-image: url(../../img/png/google-map-icon.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 30px;
        
}
.map-box .map-banner span.ico:after{
    
    content: 'Directions';
    position: absolute;
    display: block;
    font-size: 13px;
    text-align: center;
    width:50px;
    bottom: -8px;
    left:0;
    right:0;
    color:#609de4;
}



@media screen and (max-width: 1150px) {
    
.map-box #maps{
height:600px;   
}
    
}







@media screen and (max-width: 1024px) {


.module-sidebar-right .accordion-box-for-mobile h4{
font-size: 20px;
cursor: pointer;
position: relative;
padding:5px 55px 5px 0;
margin-bottom: 0;
}

.module-sidebar-right .accordion-box-for-mobile ul.list li{
padding: 15px 0;
border-bottom: 1px solid #d9d9d9;
margin-bottom: 0;
}

.module-sidebar-right .accordion-box-for-mobile h4 span{
display: block;
position: absolute;
top:50%;
width:24px;
height: 24px;
margin-top: -12px;
right:0;
}

.module-sidebar-right .accordion-box-for-mobile ul.list.faq li .answer {
height: 0;
overflow: hidden;
opacity: 0;
padding-top: 0;
color: #3b3b3b;
}

.module-sidebar-right .accordion-box-for-mobile ul.list.faq li.active .answer{
height: auto;
opacity: 1;
}

.module-sidebar-right .col.col3.hide{
display: none;
}

.module-sidebar-right .col.col3x2{
width:100%;
}

.module-sidebar-right .accordion-box-for-mobile{
padding: 0;
}

.module-sidebar-right .sidebar .info-box.no-marg{
margin-bottom: 50px;
}

}


@media screen and (max-width: 1024px) {

.map-box #maps{
height:450px;   
}

.map-banner{
display: none;
}
    
}

